.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-0ed36393-c300-5db6-5dae-d44e9cd7f1f7 {
display: none !important;
}
.lfr-layout-structure-item-4fff9101-6647-932d-b810-966e90a869be {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d1ca2741-d267-dd27-5d7b-09a8d8d9fe98 {
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-5aba8850-f88a-6a45-1670-358585cf84d8 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-2aca7e14-490f-1ec7-738e-d46533f70077 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2edd8cc3-db5a-3d0b-dddb-2792c23c0f7d {
overflow: auto !important;
text-align: center !important;
width: 200px !important;
}
.lfr-layout-structure-item-41a339f9-5567-5259-dedc-19ec02fd25f0 {
display: none !important;
}
.lfr-layout-structure-item-1a99ab49-d13b-8239-fe74-499bea00129d {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-7853354b-c961-2366-9083-f7f10cdc809c {
display: none !important;
}
.lfr-layout-structure-item-bdba46a3-8b2b-c69a-5cb1-2862d566c983 {
text-align: justify !important;
}
.lfr-layout-structure-item-62b674fd-606a-1856-5de7-d7e8c8e8e159 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-9a6aa9bc-f246-039e-28f9-9bab95fc0f59 {
text-align: justify !important;
}
.lfr-layout-structure-item-2a998bd0-5734-78f7-563b-03dbd6e56b0a {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d9cd7c48-52bc-b487-8655-9e89f8630035 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e5d4c0e0-9b55-4ae5-af67-9c98267d021b {
text-align: justify !important;
}
.lfr-layout-structure-item-65351d1d-cbcd-2394-1c4c-3ae9bdd41e69 {
display: none !important;
}
.lfr-layout-structure-item-548ea1c1-9dcb-fd83-a2ee-0523897ee064 {
display: none !important;
}
.lfr-layout-structure-item-4f9b5d70-0fb1-9a0b-3800-b7aa93f5c593 {
margin-top: var(--spacer-2,0.5rem) !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-d1ca2741-d267-dd27-5d7b-09a8d8d9fe98 {
margin-top: var(--spacer-6,4.5rem) !important;
}
}